.banner .container .nav li > ul > li {
	display: list-item;
} 

#menu-main-menu-victor-1 > li.current-menu-parent.dropdown, 
#menu-main-menu-victor-1 > li.current_page_item.active, 
.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:focus, 
.navbar-default .navbar-nav>.open>a:hover {
	background-image: linear-gradient(#f7941e 50%,#da7a08,#bd6b0a);
}

.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:focus, 
.navbar-default .navbar-nav>.open>a:hover {
	text-shadow: none;
}

.navbar-default .navbar-nav .dropdown-menu {
    padding: 0;
    text-align: left;
    background-color: #da7a08;
}

.navbar-default .navbar-nav .dropdown-menu>li>a  {
    padding: 8px 20px;
    background-image: linear-gradient(#faa33c,#f7941e 50%,#ef8b13);
    text-align: left;
}
.navbar-default .navbar-nav .dropdown-menu>li.current_page_item>a  {
	background-image: linear-gradient(#f7941e 50%,#da7a08,#bd6b0a);
	color: #555;
	text-shadow: none;
}